html {
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Whitney A", "Whitney B", "Helvetica Neue", Arial, sans-serif;
    line-height: 1.5;
    color: #333;
}

p {
    color: #333;
    margin: 0;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #f0823a;
}

dl, ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 18px;
}

h2 {
    font-size: 16px;
}

h1, h2, h3, h4, h5 {
    padding: 0;
    margin: 0;
}

input, label, select, option, textarea, button, fieldset, legend {
    font-size: 14px;
}

input, textarea {
    -webkit-appearance: none;
    border: solid 1px #ccc;
    resize: vertical;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox
}

input[type="radio"] {
    -webkit-appearance: radio
}

small {
    font-size: 12px;
    color: #666;
}

footer {
    background-color: #F3F3F3;
}

em {
    color: #c00;
}

.side-sec {
    text-align: right;
}

.blod {
    font-weight: 700;
}

.title-anchor {
    position: relative;
    top: -40px;
    display: block;
    height: 0;
    overflow: hidden;
}

.clear-fix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    width: 0;
    zoom: 1;
    visibility: hidden
}

.clear-fix {
    display: block;
}

.ml10 {
    margin-left: 10px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.ml20 {
    margin-left: 20px;
}

.mr20 {
    margin-right: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mb40 {
    margin-bottom: 40px;
}

.ml40 {
    margin-left: 40px;
}

.mr40 {
    margin-right: 40px;
}

.mw-100 {
    max-width: 100%;
}

.mw35 {
    max-width: 35px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.p20 {
    padding: 20px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.pt40 {
    padding-top: 40px;
}

.pb40 {
    padding-bottom: 40px;
}

.w-100 {
    width: 100%;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.text-center {
    text-align: center;
}

.text-red {
    color: #ff0000;
}

.text-blue {
    color: #0e6496;
}

label.error {
    color: #ff0000 !important;
    line-height: 2;
}

.v-line {
    vertical-align: middle;
    display: inline-block;
    margin: 0 15px;
    width: 1px;
    height: 20px;
    background: #000;
}

.go2top {
    background: url(/img/o_go2top-078ed7b51cf0528e29c8bc13165e1356.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 45px;
    color: #444;
    display: none;
    height: 50px;
    margin-left: 610px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 9999;
}

.go2top:hover {
    background-position: -50px top;
}

.drawer-left .drawer-hamberger {
    margin: 20px;
    padding: 0;
    left: auto !important;
    right: 0;
    top: 0;
    z-index: 1101;
    position: fixed;
}

.drawer-left .drawer-main {
    background-color: #ff6500;
    padding: 0;
    z-index: 999;
}

.content-base {
    line-height: 22px;
}

.content-base p {
    overflow-wrap: break-word;
    margin-bottom: 10px;
}

.content-base img {
    max-width: 100% !important;
    height: auto !important;
}

.content-base h2, .content-base h3, .content-base h4, .content-base h5 {
    margin: 10px 0;
}

.content-base table {
    border-spacing: 0;
    border-collapse: collapse;
    max-width: 100%;
    width: auto;
}

.overview ul {
    list-style: initial;
}

.a-block {
    display: block;
    height: 100%;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1370px;
    }
}

.icons {
    background: url(/img/icon-14cd0c872db51f3b27890b9127c580f6.png) no-repeat;
    display: inline-block;
    vertical-align: -5px;
    margin-right: 4px;
    height: 22px;
    width: 24px;
}

.icon-resources {
    background-position: 0px 0px;
}

.icon-downloadrank {
    background-position: -51px 1px;
}

.icon-download {
    background-position: -178px -28px;
}

.icon-compare {
    background-position: -62px -28px;
}

.icon-datasheet {
    background-position: -92px -31px;
}

.icon-tips {
    background-position: 0px -35px;
    max-width: 21px;
}

.icon-submit {
    background-position: -35px -28px;
}

.icon-learnmore {
    background-position: -195px -57px;
}

.icon-lifecycle {
    background-position: -80px 0px;
}

.icon-rohs {
    background-position: -144px 0px;
}

.icon-pd {
    background-position: -112px 0px;
}

.icon-email {
    background-position: -51px -55px;
    max-width: 21px;
}

.icon-username {
    background-position: -22px -54px;
    max-width: 21px;
}

.icon-filter {
    background-position: 0px -84px;
    max-width: 21px;
}

.icon-arrow-left {
    background-position: -29px -81px;
    height: 26px;
    width: 26px;
}

.icon-arrow-right {
    background-position: -64px -81px;
    height: 26px;
    width: 26px;
}

.icon-praise {
    background-position: -98px -86px;
    max-width: 21px;
}

.icon-praise-gray {
    background-position: -126px -86px;
    max-width: 21px;
}

.icon-pdf {
    background-position: -177px 0px;
}

.icon-contact-us {
    background-position: -181px -86px;
}

.icon-productnav {
    background-position: 5px -110px;
}


/*Bootstrap Expand*/
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.col-xs-8ths, .col-sm-8ths, .col-md-8ths, .col-lg-8ths {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

@media (min-width: 576px) {
    .col-xs-5ths {
        width: 100%;
        flex: 0 0 20%;
    }

    .col-xs-8ths {
        width: 100%;
        flex: 0 0 12.5%;
    }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 100%;
        flex: 0 0 20%;
    }

    .col-sm-8ths {
        width: 100%;
        flex: 0 0 12.5%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 100%;
        flex: 0 0 20%;
    }

    .col-md-8ths {
        width: 100%;
        flex: 0 0 12.5%;
    }
}
